Subject: CND-US, Spetember 15, 1993

From: [email-masked]
Date: Wed, 15 Sep 1993 00:28:54 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                       Wednesday, September 15, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. News Brief (3 items) ................................................. 35
2. CCTV Reports the Release of Wei Jingsheng:
   An Impression of a Completely Tamed Man Is Made ...................... 30

                     CND-US CSPA Information Exchange
                     --------------------------------
3. CSPA News Brief (2 items) ............................................ 15
4. INS Approved 6,678 CSPA Applications - IFCSS Reports on CSPA Progress  17
5. U.S. News & World Report Comments on CSPA:
   Chinese Students Hit the Jackpot ..................................... 47
6. Discussion on Tuition Waiver/In-State Tuition After CSPA in UC System  61
7. Immigration Visa Numbers for Oct. & Projections for Coming Months ..  125
============================================================================

----------------------------------------------------------------------------
1. News Brief (3 items) ................................................. 35
----------------------------------------------------------------------------

[UPI, 9/12/1993] BANGKOK -- The United States has asked Thai police to help
halt the illegal immigration of Chinese to the U.S., a senior police
official said Saturday. Pongammart Amartayakul, Thailand's police deputy
director-general, said U.S. embassy and immigration authorities have asked
local police to help target organized gangs believed to be smuggling
immigrants overland from China through Thailand. Thai officials estimate
200,000 illegal immigrants are in Thailand with Chinese making up the
second largest group. Pongammart said senior police officials would meet
this week to discuss the issue. (Forwarded by: A CND Reader)
                               ___ ___ ___

[UPI,9/13/93] LOS ANGELES -- The FBI announced Monday that two Los Angeles
businessmen have been arrested on suspicion of receiving computer chips
stolen in a July 1991 robbery of a St. Petersburg, Fla. company. Chung Lim,
30, of Monterey Park, and Peter Luk, 36, of Northridge, were arrested
without incident Thursday by FBI agents in Los Angeles. Lim and Luk were
each charged with two counts of receiving and conspiring to receive stolen
computer chips. If convicted, they face up to 20 years in prison. The
arrests were the result of an investigation that arose from a July 1991
robbery of more than $1 million worth of Intel computer chips in St.
Petersburg. In that robbery, seven Vietnamese men bound and blindfolded 10
employees at gunpoint and robbed the company of computer chips. The stolen
chips were sold across the country. (Forwarded by: A CND Reader)
                               ___ ___ ___

[IFCSS HQ NR No. 5053, 09/14/93]  PR-Holding Students Eligible for IFCSS
Medical Insurance Plan:  Considering that many students would soon enter PR
status and thus no longer be eligible for IFCSS Medical Insurance Plan
(student plan), IFCSS HQ negotiated with IGS to expand the scope of
eligibility. Today, we received a memo from IGS informing us that LLoyd's at
London, the underwriters, has agreed to include PR-holding students.
For detail information, please contact the IFCSS at 733 15th Street, N.W.,
Suite 440, Washington, D.C.20005; Tel. (202)347-0017  Fax: (202)347-0018
Email: [email-masked] (From: IFCSS HQ <[email-masked]>)

----------------------------------------------------------------------------
2. CCTV Reports the Release of Wei Jingsheng:
   An Impression of a Completely Tamed Man Is Made ...................... 30
----------------------------------------------------------------------------
By: A CND Reader, 09/14/93

[Editor's Note: For more information about the release of Wei Jingsheng,
                please read September 14 and 15's CND-Global reports.   ]

I just watched today's China Centre TV Satellite broadcast to North America.
CCTV spent unusual 10 minutes on him, the following are my brief recollection
of the CCTV news about Wei Jingsheng:

Yesterday in Tangshan city of Hebei province, Wei Jingsheng was paroled.
He signed the paperwork and smiled.  Then a TV reporter interviewed him
outside the court room, a specific question was: "Were you EVER beaten up
during your time in jail?"   Wei answered: "So far not."   He looks very
healthy and in good mood and high spirit.

CCTV showed his first hours outside jail as a free man, when being asked,
he commented on the opening ceremony of the on-going 7th PRC National
Athletic Events, "wonderful, just like a mini Olympic Games."

Some file tapes were also shown, they were about Wei's prison life.  A very
happy face told his roommates, doctors and officers that he had been treated
very well, "I lost several teeth and eat less, because I am getting a bigger
belly, some of my old clothes are too samll to fit me."  Apparently, those
tapes were made by a hidden camera in jail clinic, cafeteria etc.

My overall impression, after watching the CCTV report on Wei Jingsheng, or
in other words, the impression CCTV tries to make on TV viewers, is that
Wei Jingsheng is now a completely tamed man after 14.5 years in prison.

----------------------------------------------------------------------------
3. CSPA News Brief (2 items) ............................................ 15
----------------------------------------------------------------------------

[IFCSS HQ NR No. 5052, 09/13/93] Financial Eligibility for CSPA: In the past
weeks, we have received reports that INS Eastern Service Center was requiring
additional evidence for financial ability from students whose only source of
income is TA or RA. We want to find out if the same thing also happened to
applicants of other regions. Please let us know if you have had a similar
experience with any of the other three Service Centers.
(From: IFCSS HQ <[email-masked]>)
                               ___ ___ ___

[CCNL, 9/13/1993] We called southern center to ask information about our
CSPA application this afternoon (the phone number is on the bottom of the
receipt sheet). The automatic system told us that it has been approved and
an approval notice has been mailed on Sept.10, 1993. This is for your
reference. (From: [email-masked])

----------------------------------------------------------------------------
4. INS Approved 6,678 CSPA Applications - IFCSS Reports on CSPA Progress  17
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>
Source: IFCSS Headquarters News Release No. 5054, 9/14/1993

1. Up to last Friday, INS had received a total of 51,821 applications. At
present, only two or three applications come in a day.

2. Up to last Friday, 6,678 applications have been approved. Eastern and
Southern Centers started sending out notices of approval on September 7
while Western and Northern Centers will be sending out notices either late
this week or early next week.

3. Those who have received letters for another copy of finger print should
comply with the request, but it will not affect the priority date.

4. At the request of IFCSS, INS HQ has informed the service centers not to
request further evidence of financial ability from those students who have
TA or RA. However, those who have already received such requests should
respond to them.

----------------------------------------------------------------------------
5. U.S. News & World Report Comments on CSPA:
   Chinese Students Hit the Jackpot ..................................... 47
----------------------------------------------------------------------------
Forwarded by: YANG, Chang-qing <[email-masked]>
Source: U.S. News & World Report, 9/20/1993
By: SUSAN V. LAWRENCE

CHINESE students around the United States are about to reap one of America's
most generous greencard bonanzas. Four years after the Chinese government
cracked down on antigovernment demonstrators in Beijing, the Chinese who
were here then have won the right to stay permanently. Some 49,000 have
applied since July 1 to the Immigration and Naturalization Service, and most
will get approval notices by the end of this month. What is striking about
the massive legalization is how little protest it has spawned despite
growing anti-immigrant feelings in America.

The Chinese students won their blanket amnesty on the ground that in 1989
many of them joined in rallies and other activities here denouncing the
Chinese government. The students charge that Chinese diplomats monitored the
events and sent lists of activists' names to Beijing, putting them in danger
of persecution if forced to return to China. The Chinese government now says
it welcomes the students back "regardless of the political views they had
held in the past," though it requires them to cease antigovernment acts on
their return.

APPEAL RIGHT. Even many students now quietly question the claim that they
would face serious problems if they returned to China. Shi Heping, vice
president of the Independent Federation of Chinese Students and Scholars,
the group most responsible for passage of the legislation, concedes that if
the students returned, "probably most of them will not be persecuted
immediately." Even later, Shi says, persecution might be subtle--a poor
housing assignment, exclusion from the birth quota, delay on a marriage
license. Yet the students' campaign to stay here succeeded, where the
efforts of other groups with perhaps more justifiable fears of persecution
failed. Here's why:
* The images of young Chinese squaring off against tanks in Beijing touched
an emotional chord in Americans that the tragedies in Haiti or even Bosnia
could not match. "Haiti has got rafts sinking in the ocean. It is just not
the same thing," says Lynda Zengerle, a partner in the Washington, D.C.,
law firm Arent Fox, which so far has donated more than $500,000 worth of
legal services to the students' campaign to stay.
* Chinese student groups, particularly Shi's federation, had phenomenal
organizational skills. The students made themselves "more knowledgeable
about the immigration law than most immigration lawyers," says Boston
immigration attorney Adam Green. They used electronic mail, lobbied
Congress and the media and, with Arent Fox's assistance helped write the
amnesty law.
* As an immigrant group, the students are unusually appealing. The vast
majority either hold Ph.D.'s or are studying for them now. Many are skilled
scientists--biologists, physicists and engineers. The Haitian refugees may
face greater physical danger in their homeland. But, as Cheryl Little, a
Miami lawyer who represents the Haitians, notes ruefully, "the perception is
that they are poor, they are uneducated, they are black, they are
'undesirables.' "

----------------------------------------------------------------------------
6. Discussion on Tuition Waiver/In-State Tuition After CSPA in UC System  61
----------------------------------------------------------------------------
1) From: Jiang Guoqiang <[email-masked]> UC Riverside
   Source: CCNL, 9/12/1993

Since I posted the news regarding UC's decision of waiving CSPA applicant's
non-resident tuition, I received many emails both from people in UC system
and people from other schools in the state. It is impossible for me to
answer all the questions, plus, there are many questions I simply do not
know how to answer. The tuition policy I posted is only applicable to
students in UC system. It only applies to CSPA principles but not late-
arrive-dependents.

If you are a student in UC, talk to the Residency Deputy in your campus. The
deputy is the only person in the campus to decide whether you can be
reclassified as a resident or not. However, if the Deputy in a campus does
not know the special benefit to CSPA applicants, you should suggest him/her
to talk with the leagal analysts in UC Berkeley.

For people in other schools, my news should be encouraging to you. However,
the person who determines your residency status may not be aware of the CSPA,
especially the qualifications of CSPA applicants (i.e., continuous residence
in US for a period of years, and guaranteed green card), in this case, you
may have to educate your school officials. You may want to discuss with your
friends in your campus and figure out a strategy to convince your school
officials.

I am sorry but I cannot separately answer many of the questions which are
beyond my knowledge. I am only a beneficiary of the policy. I don't know how
the decision was made. Maybe, there is someone in the net who knows more and
would like to share the inforamtion with the rest of us. I wish everyone
concerened good luck.
                               ___ ___ ___

2) From: HONGCHENG ZHAO <[email-masked]> UC Riverside
   Source: CCNL, 9/13/1993

This message is a little addition to Mr. Jiang Guoqiang's post on the policy
of UC system on the CSPA Principals' no-residency tuition.

I have talked to the legal analyst in UC Berkeley about the possibility of
non-residency waiver for the LADs of CSPA principals.  Based on our talks, it
seems the policy for the CSPA Principals may not be applied to the LADs for
the time being.  However, it is possible for the LADs to waive their
non-residency tuition AFTER their principals received the approvals for their
own PR applications.  This possibility may be established on the fact that
LADs are the dependents of the PR holders.  To show this fact, the LADs may
have to show the school Residency Deputy that he/she IS the dependent of the
CSPA principal.  The evidence, as he mentioned, may be that both the LAD and
Principal filed their income tax returns together(e.g. filed the joint tax
returns) before.  It would be better if the principal claimed the LAD as
dependent for the tax purpose when they filed the tax returns.

In general, he is optimistic for the LADs to benefit from this policy in the
near future, possibly from this Winter quarter.  But we have to be aware that
nobody is very clear at this point at this moment.  What I introduced above
is only a kind of suggestions from the legal anaylst.  It should not be used
as an argument for your bargaining with your school officers.

I just want to share this information with other netters.  I really don't
know anything more than what I have just posted.  Please do NOT reply to my
own account.  Of course, any further discussions of this matter on the
NET should be welcome.

----------------------------------------------------------------------------
7. Immigration Visa Numbers for Oct. & Projections for Coming Months ..  125
----------------------------------------------------------------------------
Forwarded by: Qi Dai <[email-masked]>
Source: SCC, 9/12/1993

1. Immigrant Numbers for October 1993

A. Family   (C = Current)

  All Charge-
  ability Areas  CHINA-
  Except Those   mainland  DOMINICAN
  Listed         born      REPUBLIC  INDIA    MEXICO   PHILIPPINES

1st  C           C         C         C        01SEP92  30JUL85
2A*  15APR91     15APR91   15APR91   15APR91  08APR91  15APR91
LB*  15APR91     15APR91   15APR91   15APR91  15APR91  15APR91
2B   22OCT89     22OCT89   19JAN89   22OCT89  22OCT89  15DEC86
3rd  08AUG91     08AUG91   08AUG91   08AUG91  08APR85  28JAN83
4th  22MAR84     22MAR84   22MAR84   05JAN83  22SEP81  24MAY77

*NOTE:  For OCTOBER, 2A numbers EXEMPT from per-country limit are available
to applicants from all countries with priority dates earlier than 08APR91.
2A numbers SUBJECT to per-country limit are available to applicants
chargeable to all countries EXCEPT MEXICO with priority dates beginning
08APR91 and earlier than 15APR91. (2A numbers subject to per-country limit
are "unavailable" for applicants chargeable to MEXICO.)  Applicants qualified
for the "LB" (Spouse/Child of Legalization Beneficiary) category whose
priority date does not permit allocation of a "2A" number under the 2A
cut-off dates above are eligible for an "LB" number as long as their priority
date is earlier than 15APR91.

B. Employment-Based

    All Charge-
    ability Areas  CHINA-
    Except Those   mainland  DOMINICAN
    Listed         born      REPUBLIC   INDIA  MEXICO      PHILIPPINES

1st       C          C          C           C       C          C
2nd       C          01DEC92    C           C       C          C
3rd       C          01JUL93    C           01JUL92 C       01JUL92
Other     01JAN88    01JAN88    01JAN88     01JAN88 01JAN88 01JAN88
Workers
4th       C          C          C           C       C       15OCT92
 Certain  C          C          C           C       C       15OCT92
 Religious
 Workers
5th       C          U          C           C        C       C
Targeted  C          U          C           C        C       C
Employment
  Areas

Chinese Student Protection Act:  C   (Applications for adjustment of status
under this legislation may be filed regardless of visa number availability.)

2. Projections of Preference Visa Number Availability for the Coming Months

Based on current indications of demand, the Visa Office has made the
following projections of visa availability for the next few months. It
should be noted that variations in demand for visa numbers could slow or
expedite availability.

Family FIRST preference:  CURRENT for all countries except for MEXICO and
PHILIPPINES, where the combination of heavy applicant demand and the annual
ceiling under the prorated per-country limit will mean continued
oversubscription.

Family SECOND preference - 2A:  The cut-off dates are expected to advance
one or two weeks each month.  There is a very heavy concentration of demand
in the Family 2A category by applicants with 1991 priority dates.  As a
result, the rate of cut-off date advance will be slower during the coming
year than it was during the past year.

Employment FIRST preference:  This category is expected to remain CURRENT.

Employment SECOND preference:  At present, the preference is CURRENT for
all countries EXCEPT CHINA-mainland born.

CHINA-mainland born:  Because of heavy applicant demand (primarily for
adjustment of status cases at INS offices), a cut-off date has been
established for this chargeability.  Due to the variations in demand, no
specific prediction on the pace of movement of this date is possible at
present.

Employment THIRD preference:  While the Employment Third preference category
for all countries EXCEPT CHINA-mainland born, INDIA, and PHILIPPINES
remains "CURRENT" for October, increased immigrant number demand is expected
during coming months from applicants who have acquired status in this
category under the terms of the Chinese Student Protection Act of 1992 (P.L.
102-404).  The increase in demand may be sufficient to oversubscribe the
preference and require the establishment of a visa availability cut-off date
for applicants from ALL countries at some future point.  If a worldwide
employment third preference oversubscription does occur, the cut-off date is
likely to be sometime in July 1993.

CHINA-mainland born:  Heavy applicant demand for visa numbers has caused the
reestablishment of a cut-off date in this category. If there is a further
increase in applicant demand, particularly from applicants with priority
dates earlier than the October cut-off date, it may be necessary to
retrogress the cut-off date for this category during the coming months.

"OTHER (UNSKILLED) WORKER" subcategory:  Heavy visa demand within this
10,000 annual limit means that the cut-off date will move slowly, about one
week per month.

Employment FOURTH preference:  This category is CURRENT and should remain
so, except for PHILIPPINES where heavy demand has required the establishment
of a cut-off date.

Employment FIFTH preference:  This category is expected to remain CURRENT
for all chargeabilities EXCEPT CHINA-mainland born.

CHINA-mainland born:  The Chinese Student Protection Act requires that
1,000 numbers be deducted from each year's CHINA-mainland born per-country
limit to cover cases processed under that legislation.  A total of 300
numbers will be deducted from the CHINA-mainland born Employment Third
preference category, and 700 from the Employment Fifth preference category.
The reduction of Fifth preference will preempt all the numbers initially
available to the category for FY-1994.  As a result, the CHINA-mainland born
investor category is "UNAVAILABLE" for October 1993; subsequent visa
availability will depend on the extent to which numbers unused by other
CHINA-mainland born categories fall to the Employment fifth preference
during FY-1994.  Thus, visa availability in this category during FY-1994 is
difficult to predict.

+--------------------------------------------------------------------------+
|               Editor of This Issue: Sifeng Ma, Bo Xiong                  |
|                Coordinating Editor: Bo Xiong                             |
+--------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:                |
|     (1) Global News (Daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                       |
|     (6) InfoBase: anon FTP to CND.ORG[132.249.229.100]:pub/InfoBase      |
|    To subscribe or get info, mail request to:      [email-masked]      |
|    To contribute news,  please send it to:        [email-masked]     |
+--------------------------------------------------------------------------+